using System;
using System.Collections.Generic;
using System.Text;

namespace de.WWWings.MitarbeiterSystem
{
 /// <summary>
 /// Ableitung von Pilot. Keine Bedeutung in der aktuellen Version der Anwendung.
 /// </summary>
 class WeltraumPilot : de.WWWings.Fluggesellschaft.IPilot
 {
  #region IPilot Members

  DateTime de.WWWings.Fluggesellschaft.IPilot.FlugscheinSeit
  {
   get { throw new Exception("The method or operation is not implemented."); }
  }

  string de.WWWings.Fluggesellschaft.IPilot.FlugscheinTyp
  {
   get
   {
    throw new Exception("The method or operation is not implemented.");
   }
   set
   {
    throw new Exception("The method or operation is not implemented.");
   }
  }

  long de.WWWings.Fluggesellschaft.IPilot.Flugstunden
  {
   get
   {
    throw new Exception("The method or operation is not implemented.");
   }
   set
   {
    throw new Exception("The method or operation is not implemented.");
   }
  }

  void de.WWWings.Fluggesellschaft.IPilot.FlugZuweisen(Flug Flug)
  {
   throw new Exception("The method or operation is not implemented.");
  }

  #endregion
 }
}
